Package Details: lure 1.1-3

Git Clone URL: https://aur.archlinux.org/lure.git (read-only)
Package Base: lure
Description: fantasy point-and-click adventure game with comedic elements (aka Lure of the Temptress) - multi language
Upstream URL: http://www.revolution.co.uk/games/lure/
Licenses: custom
Conflicts: lure-de, lure-es, lure-fr, lure-it
Provides: lure-de, lure-es, lure-fr, lure-it
Submitter: None
Maintainer: carstene1ns
Last Packager: carstene1ns
Votes: 8
Popularity: 0.000000
First Submitted: 2007-12-18 19:16
Last Updated: 2015-07-08 03:26

Latest Comments

carstene1ns commented on 2014-01-20 05:19

deprecated, will be merged into lure.

carstene1ns commented on 2014-01-20 05:19

deprecated, will be merged into lure.

carstene1ns commented on 2014-01-20 05:19

Package adopted an fixed to work with modern scummvm versions.
Also integrated launchers for the 5 languages and let some info display upon install.

carstene1ns commented on 2014-01-20 01:47

adopted, will repackage soon.

carstene1ns commented on 2014-01-20 01:47

adopted, will repackage soon.

carstene1ns commented on 2014-01-20 01:38

adopted, will repackage soon.

Inkaine commented on 2010-08-01 19:29

Why has this package been flagged out of date? There is no maintainer anyways, so if someone feels it was outdated (s)he should adopt the package and update ...